﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="61cce013-1a90-4ab6-a70c-8c2b7e453fed" Alias="cateringSection" Level="2">
  <Info>
    <Name>Catering Section</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>true</IsElement>
    <Folder>Nested+Content</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties>
    <GenericProperty>
      <Key>4dcd4625-6d4b-479f-a4b2-52ce983a444a</Key>
      <Name>Description</Name>
      <Alias>description</Alias>
      <Definition>16023985-42a4-476f-9317-9b18c7d71c9d</Definition>
      <Type>Umbraco.TinyMCE</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>2</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>aaf7aca6-924e-49aa-a952-a7f384c7a496</Key>
      <Name>Large Heading</Name>
      <Alias>largeHeading</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>1</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>26746c96-ed5e-4711-b6ff-46a716172bf2</Key>
      <Name>Small Heading</Name>
      <Alias>smallHeading</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Content</Caption>
      <SortOrder>0</SortOrder>
    </Tab>
  </Tabs>
</ContentType>